Support » Plugin: Autoclear Autoptimize Cache » update plugin

Viewing 1 replies (of 1 total)
  • Plugin Author John Teague

    (@jteague)

    I completed testing to WordPress core 5.6 without error. That should be reflected in the 2.2 update I plan on releasing on the 27th of December. But it’s 5.6 compatible in it’s current version. Please let us know if you have any questions. Cheers.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.